Bug 8560 - Install writes wrong device to lilo.conf
Summary: Install writes wrong device to lilo.conf
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL: http://www.trentu.ca/~kbrown/linux/bu...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-18 03:58 UTC by kbrown
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-18 04:00:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
source html file referred to in bug report (3.98 KB, text/html)
2000-01-18 04:00 UTC, kbrown
no flags Details

Description kbrown 2000-01-18 03:58:22 UTC
Datails on issue at:

http://www.trentu.ca/~kbrown/linux/bug-1.shtml

There appears to be a bug in the install procedure which results in the
"boot=" line of /etc/lilo.conf identifying the wrong device.

Comment 1 kbrown 2000-01-18 04:00:59 UTC
Created attachment 61 [details]
source html file referred to in bug report

Comment 2 Jeremy Katz 2002-06-04 05:02:25 UTC
Unfortunately, there is no way with x86 hardware to actually determine what the
BIOS boot order is.  The next release of Red Hat Linux adds the ability to
change your boot device ordering during boot loader configuration


Note You need to log in before you can comment on or make changes to this bug.